CPU(4)

NAME
cpu - Device driver for CPU-specific features

SYNOPSIS
cpu0 at root flags 0
options CPU_ARM2
options CPU_ARM250
options CPU_ARM3

DESCRIPTION
The cpu driver provides a convenient hook for identifying the system's CPU and setting various parameters relating to it.

Setting the bottom bit of the flags will cause the cache on the ARM3 to be disabled, otherwise it's enabled.

The following options are available relating to the cpu driver:

options CPU_ARM2
Enables support for ARM2 CPUs.

options CPU_ARM250
Enables support for ARM2as CPUs (as found in the ARM250).

options CPU_ARM3
Enables support for ARM3 CPUs.